/*



Theme Name : Newcastle Court Lawyers



Theme URI : http://newcastlecourtlawyers.com.au



Description : Custom Theme for the Newcastle Court Lawyers Site



Author : The Web Experts Nepal Team



Author URL : http://webexpertsnepal.com



Version : 1.0



Template : ncl



Tags : full width , 960 grid , responsive



*/











/*



* start the reset CSS



* source : the Twenty Twelve theme



* minified at : http://www.cssminifier.com/



*/



html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{font-weight:normal;text-align:left}h1,h2,h3,h4,h5,h6{clear:both}html{overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}a:focus{outline:thin dotted}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none}del{color:#333}ins{background:#fff9c0;text-decoration:none}hr{background-color:#ccc;border:0;height:1px;margin:24px;margin-bottom:1.714285714rem}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}small{font-size:smaller}img{border:0;-ms-interpolation-mode:bicubic}



/*



* end the reset CSS



*/







/*



* start the layout CSS



*/



.wrapper{



    margin:0 auto;



    max-width: 960px;



    width: 100%;



}



#wrapper-header {



    background: #0A5486;



    color: #fff;



    float: left;



    width: 100%;



}



#wrapper-header hgroup{



    margin: 25px 10px;



}



#wrapper-header h1 a{



    color: #fff;



}



#wrapper-header h2 {



    text-transform: uppercase;



    margin-top: 10px;    



}



#wrapper-nav {



    background: url(images/nav-bg.png) repeat-x rgb(7, 88, 142);



    clear: both;



    overflow: hidden;



    text-align: center;



}







#wrapper-nav .wrapper {



    background: url("images/nav-border.png") repeat-x scroll 0 0 ;



    padding-top: 1px;



}



a#menu-toggle {



    display: none;



}



#wrapper-nav ul {



    margin: 0 10px;



    overflow: hidden;



    padding-bottom: 1px;



    text-align: left;



}



#wrapper-nav ul li{



    background: url("images/nav-divider.png") repeat-y scroll right center transparent;



    float: left;



}



#wrapper-nav li a {



    color: #ffffff;



    text-transform: uppercase;



    white-space: nowrap;



    display: block;



    font-family: 'varela_roundregular';



    font-size: 14px;



    padding: 14px 15px;



    margin: 0 1px;







}



#wrapper-nav li:first-child + li + li + li + li + li + li + li {background: none;}



#wrapper-nav li:first-child + li + li + li + li + li + li + li a{



    padding: 14px 10px;



}



#wrapper-nav li a:hover, #wrapper-nav li.current-menu-item a{



    background: #043E64;



}



/*-------------------image slider starts here---------------------*/







#wrapper-slider {



    background: url("images/banner-bg.png") repeat-x scroll 0 0 rgb(135, 182, 212);



    clear: both;



    color: rgb(113, 113, 113);



    position: relative;



    width: 100%;



}



.slider {



    clear: both;



    overflow: hidden;



    padding-bottom: 10px;



}



.slider > img {



    background: url("images/nav-border.png") no-repeat scroll 0 0 transparent;



    margin: 0 10px;



}



.slider-left {



    float: left;



    margin: 0 1.04%;



    width: 27%;



}



.slider-left > img {



    margin-top: -24px;



}



.slider-left h2, .slider-left h4{



    color: #09263A;



    text-shadow: 0 1px 0 #D8E7F1;



}



.slider-left h4{



    letter-spacing: 3px;



    margin-top: 5px;



}



.slider-right {



    float: left;



    margin: 25px 10px 0;



    width: 68%;



}



.slider-right > h2 ,.consult-title{



    background: #0A5486;



    color: #ffffff!important;



    padding: 15px 65px!important;



    margin-bottom: 35px;
    text-align: center;



}



.slider-right p{



    color: #01243C;



    text-shadow: 0 1px 0 #63b4e8;



    font-size: 18px;



    font-weight: bold;



    line-height: 26px;



}







.slideer-buttons {



    margin-left: 60px;



}



.free-email, .free-phone{



    width: 215px;



    border: 1px solid #437FA6;



    border-radius: 5px;



    background: #ffffff;



    text-align: center;



    font-family: 'varela_roundregular';



    font-size: 20px;



    color: #1A1A1A;



    padding: 10px 0;



    margin-top: 90px;



    display:inline-block;



    height: 70px;



    max-height: 100%;



    margin-left: 30px;



}



.free-email a {



    background: url("images/blue-button.png") no-repeat scroll 0 0 transparent;



    color: rgb(255, 255, 255);



    display: inline-block;



    padding: 7px 26px;



    text-shadow: 0 1px 0 rgb(99, 180, 232);



    font-size: 14px;



    margin-top: 15px;



}



.slideer-buttons a:hover{



    opacity:0.8;



}



.free-phone a{



    font-size: 24px;



    margin-top: 15px;



    color: #1A1A1A;



    display: inline-block;







}







/*---------------image slider ends here---------------------------*/







.site-content{



    margin: 20px 0 0;



    float: left;



    width: 100%;



}



.entry-page-right {



    float: right;



    margin: 0 10px;



    width: 67%;



}







.entry-page-right > h2 {



    border-bottom: 1px solid rgb(188, 190, 192);



    color: rgb(10, 84, 134);



    margin-bottom: 15px;



    padding-bottom: 5px;



    text-transform: uppercase;



}







.entry-page-right > p {



    font-size: 14px;



    line-height: 20px;



    margin-bottom: 30px;



}



.entry-page-right img {

    margin-bottom: 5px;

    max-width: 660px;

    width: 100%;

}



article.entry-page-left {



    float: left;



    margin: 0 10px;



    width: 27%;



}



.entry-header > h3 {



    background: none repeat scroll 0 0 rgb(10, 84, 134);



    color: rgb(255, 255, 255);



    line-height: 19px;



    padding: 10px 5px;



}



.entry-content > ul {



    background: none repeat scroll 0 0 rgb(235, 235, 235);



    padding: 0 5px;



    overflow: hidden;



}



.entry-content a {



    background: url("images/li-arrow.png") no-repeat scroll left center transparent;



    color: rgb(86, 86, 87);



    font-family: open sans;



    font-size: 13px;



    padding-left: 15px;



    transition:all 0.3s ease 0s;



}







.entry-content li {



    background: url("images/side-li-bg.png") repeat-x scroll center bottom transparent;



    padding: 6px 0;



}



.entry-content a:hover{



    padding-left: 20px;



    color: #000000;



}



img.wp-post-image{



    border-radius: 3px 3px 3px 3px;



    box-shadow: 0 1px 4px hsla(0, 0%, 0%, 0.2);



}



.entry-header .entry-title {



    font-size: 22px;



    font-weight: normal;



    line-height: 1.2;



}



.entry-content > p{



    line-height: 24px;



    margin: 0 0 25px;



    font-size: 14px;



}







/*footer css*/







#wrapper-footer{



    clear: both;



    background: #0A5486;



    font-family: 'open sans';



    color: #69A2C8;



    font-size: 12px;



    padding: 15px 0;



    overflow: hidden;



}



.copyright{



    float: left;



}



.footer-menu{



    float: right;



}



.footer-menu li{



    float: left;



    border-right: 1px solid;



}



.footer-menu li.last{border-right: none;}



.footer-menu a{



    padding: 0 15px;



    color: #69A2C8;



}



.footer-menu a:hover{



    color: #000000;



}



/* will be red only in google chrome */



@media screen and (-webkit-min-device-pixel-ratio:0) {



#wrapper-nav li.last a{padding-right: 3px;}



}



/*



* end the layout CSS



*/







/*



* start the responsive CSS



*/



/* All Tablet Portrait size smaller than standard 1024 (devices and browsers) */



@media only screen and (max-width: 980px) {



    .wrapper{width: 98%;}



    #wrapper-nav li a {



    font-size: 11px;



    padding: 10px 9px;



}
#wrapper-nav li a{ padding-right: 10px;}
#wrapper-nav li:first-child + li + li + li + li + li + li + li a{
    padding:10px;
}



.slideer-buttons {



    margin-left: 0;



}



.slider-right > h2 {



    line-height: 24px;



    text-align: center;



}







}







/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 (devices and browsers) */



@media only screen and (max-width: 767px) { 



    #wrapper, .entry-page-right, article.entry-page-left, #text-2, #recent-post { 



        width: auto;



        float: none; 



    }



    #wrapper-header hgroup {



        text-align: center;



    }


    .social-profiles {



        margin: 0 auto;



        width: 195px;



        float: none;



        overflow: hidden;



    }



    #wrapper-nav {



        border-bottom: 0;



        height:auto;



    }



    #wrapper-nav ul {   



        display: none;



        height: auto;



        padding: 0;



    }



    #wrapper-nav li {



        display: block;



        float: none;



        width: 100%;



    }



#wrapper-nav li a {



    -moz-box-sizing: border-box;



    border-bottom: 1px solid rgba(237, 237, 237, 0.6);



    text-align: left;



    width: 100%;



}



    #wrapper-nav a#menu-toggle:after {



        content:"";



        width: 30px;



        height: 30px;



        display: inline-block;



        position: absolute;



        right: 15px;



        top: 10px;



    }



    #wrapper-nav a#menu-toggle {



    background: none repeat scroll 0 0 rgba(0, 2, 0, 0.5);



    border-radius: 5px 5px 5px 5px;



    color: rgb(229, 229, 229);



    cursor: pointer;



    display: inline-block;



    font: bold 14px arial;



    margin-bottom: 5px;



    margin-top: 5px;



    padding: 5px 15px;



    position: relative;



}



    #wrapper-nav a#menu-toggle:focus{



        outline: none;



    }



    #wrapper-nav ul li{background: none;}



    .header-nav li .sub-menu {



        position: inherit;



        width: 100%;



    }



    .sub-menu a {



        border: medium none !important;



        border-bottom:1px solid #576979!important;



        padding: 5px 5px 5px 35px !important;



        width: 100% !important;



    }







.slider-left, .slider-right {



    float: none;



    margin-left: 0;



    margin-right: 0;



    text-align: center;



    width: 100%;



}



.slideer-buttons {



    margin: 0 auto;



    overflow: hidden;



    width: 465px;



}



.free-email, .free-phone {



    margin-top: 30px;



}



.free-email {



    margin-left: 0;



}







.free-phone {



    margin-left: 10px;



}



.copyright, .footer-menu{



    float: none;



    width: 100%;



    text-align: center;



}



.footer-menu{



    margin-top: 5px;



}







.footer-menu > ul {



    margin: 0 auto;



    width: 460px;



}



.slider-left > img{



    margin-top: 0;



}







.slider > img {



    float: left;



}



}







/* All Mobile and All Mini Tablet Portrait size smaller than standard 460 (devices and browsers) */



@media only screen and (max-width: 480px) {







.slideer-buttons{



    width: 100%;



}



.free-email, .free-phone {



    float: none;



    margin: 10px auto 0;



}
#fancybox-content .wpcf7-text, #fancybox-content .wpcf7-textarea{ max-width: 215px; width: 100%;}


.footer-menu {



    display: none;



}



}



/*



* end the responsive CSS



*/







/*



* start the element CSS



*/



@font-face {



    font-family: 'droidserif';



    src: url('fonts/droidserif-regular.eot');



    src: url('fonts/droidserif-regular.eot?#iefix') format('embedded-opentype'),



         url('fonts/droidserif-regular.woff') format('woff'),



         url('fonts/droidserif-regular.ttf') format('truetype'),



         url('fonts/droidserif-regular.svg#droid_serifregular') format('svg');



    font-weight: normal;



    font-style: normal;







}







@font-face {



    font-family: 'varela_roundregular';



    src: url('fonts/varelaround-regular.eot');



    src: url('fonts/varelaround-regular.eot?#iefix') format('embedded-opentype'),



         url('fonts/varelaround-regular.woff') format('woff'),



         url('fonts/varelaround-regular.ttf') format('truetype'),



         url('fonts/varelaround-regular.svg#varela_roundregular') format('svg');



    font-weight: normal;



    font-style: normal;







}



a{



    text-decoration: none;



}



a:focus{



    outline: none;



    border: none;



}



img{



    max-width: 100%;



    height: auto;



}



p{font-family: 'Open Sans';



    color: #2D2D2D;



}



h1,h2,h3,h4,h5,h6{font-family: 'droidserif'; font-weight: normal;}



h1{font-size: 38px;}



h2{font-size: 20px;}



h3{font-size: 14px;}



h4{font-size: 12px;}











/*



* end the element CSS



*/